Groovy Documentation

## org.codehaus.groovy.grails.commons
[Java] Class BootstrapArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.commons.BootstrapArtefactHandler

    public class BootstrapArtefactHandler
    extends ArtefactHandlerAdapter

Authors:
  Marc Palmer (marc@anyware.co.uk)

Field Summary
`static java.lang.String` | `TYPE`

Fields inherited from class ArtefactHandlerAdapter
log

Constructor Summary
`BootstrapArtefactHandler()`

Method Summary

Methods inherited from class ArtefactHandlerAdapter
getArtefactForFeature, getPluginName, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass

Field Detail

### TYPE

    public static final java.lang.String TYPE

Constructor Detail

### BootstrapArtefactHandler

    public BootstrapArtefactHandler()

Groovy Documentation